body {
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	color: #222222 /*{body|text-colour}*/;
	font-family: 'Lato', sans-serif; /*'Montserrat', sans-serif; ORIGINAL*/
}
#main-content {
	background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
	padding-top:15px;
}
a, a:hover, a:active {
	color: #333333 /*{body|link-colour}*/
}
.wrapper-header {
	background-color: rgba(255, 255, 255, 0.8) /*{header|background-colour}*/;
	border:none;
	margin-bottom:-25px;


}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: #1f1f1f /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: #333333 /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: #efefef /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.logo{
    margin-top:0;
}
.navbar {
    margin-bottom: 0;
    background-color: #f5f5f5 /*rgba(194, 194, 194, 0.8);*/
    border: none;
}
/*@media (min-width:768px){
.navbar{
     display:none;
}
}*/
.navbar.navbar-default {
	background-color:  /*{header|menu-background-colour}*/;
	border:none;


}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navigation-list li a {
	color: #333333 /*{header|menu-colour}*/;
}

.navbar-default {
    background-color: #F5F5F5;
    border:none;
}

.wrapper-footer {
	background-color: #eaeaea /*{footer-background-color}*/;
	color: #222222 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #333333 /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:rgba(0, 0, 0, 0.1);
}
.btn-primary {
	color: #FFFFFF;
	background-color: #80b91e /*{buttons|primary-colour}*/;
	border-color: #80b91e /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #80b91e /*{buttons|primary-colour}*/;
	border-color: #80b91e /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #475829   /*#3f3926 {buttons|primary-colour}*/;
	border-color: #80b91e /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #475829  /*#3f3926 /*{buttons|secondary-colour}*/;
	border-color: #475829 /*#3f3926 /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color:#475829 /* #3f3926 /*{buttons|secondary-colour}*/;
	border-color: #475829 /*#3f3926 /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #475829 /*#3f3926 /*{buttons|secondary-colour}*/;
	border-color:#475829 /* #3f3926 /*{buttons|secondary-colour}*/;
}
/*My Custom CSS Starts HERE */  /*My Custom CSS Starts HERE */   /*My Custom CSS Starts HERE */   /*My Custom CSS Starts HERE */    /*My Custom CSS Starts HERE */
/*MENU PULL FOR MOBILE etc*/
.fullwidth{
    overflow:hidden;
}

.highlightsection{
    background:#F5F5F5;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top:-10px;
}
.nav-pills.nav-pills-right > li {
    float: left;
}
.row-top-menu1{
    float:right;
}
/*Remove -15px margins off row*/
.row{
    margin:none;
}
.Mybtn{
    color: #ffffff;
    border-color: #437a03;
    background-color: #57a300;
    padding:5px;
}
.Mybtn:hover {
    color: #ffffff;
    border-color: #600900;
    background-color: #437a03;
}
.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;

}
.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
@media screen and (max-width: 768px) {
   .carousel-caption {
      zoom:0.7;
   }
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
/*
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


/* CARD FLIP ON HOVER
.containerflip{
    width:375px;
   height:450px;
    position: relative;
    perspective: 800px;
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -ms-perspective: 800px;
  -o-perspective: 800px;
    margin:0 auto;
    }
    .card{
    text-align:center;
    position: absolute;
    width: 100%;
    height: 100%;
    }
    .card h3{color:#fff;}
    .card p{color:#fff;font-family: 'Lato', sans-serif;font-weight:300;}
    .card:hover .front {
    transform: rotateY(-180deg);
-webkit- transform: rotateY(-180deg);
-moz- transform: rotateY(-180deg);
    }
    .card:hover .back {
    transform: rotateY(0deg);
-webkit- transform: rotateY(0deg);
-moz- transform: rotateY(0deg);
-ms-transform: rotateY(0deg);
-o-transform: rotateY(0deg);
    }
    .face {
    position: absolute;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
backface-visibility: hidden;
transition: 0.5s;
-webkit- transform-style: preserve-3d;
-webkit-backface-visibility: hidden;
-webkit-transition: 0.5s;
-moz- transform-style: preserve-3d;
-moz-backface-visibility: hidden;
-moz-transition: 0.5s;
-ms-transform-style: preserve-3d;
-ms-backface-visibility: hidden;
-ms-transition: 0.5s;
-o-transform-style: preserve-3d;
-o-backface-visibility: hidden;
-o-transition: 0.5s;




    }
    .face.front{
    background:transparent;
    transform: rotateY(0deg);
-webkit-transform: rotateY(0deg);
-moz-transform: rotateY(0deg);
-ms-transform: rotateY(0deg);
-o-transform: rotateY(0deg);
    }
    .face.back {
    display: block;
    transform: rotateY(180deg);
-webkit-transform: rotateY(180deg);
-moz-transform: rotateY(180deg);
-ms-transform: rotateY(180deg);
-o-transform: rotateY(180deg);
    box-sizing: border-box;
    padding: 20px;
    color: white;
    text-align: left;
    background-color: transparent;
    }
    .card a.btn.btn-block{display:block;}
    .card a.btn.btn-outline{background:transparent;border:1px solid #fff;border-radius:3px;padding:10px;color:#fff;text-align:center;text-decoration:none;}
    .card a.btn.btn-outline:hover{background:#222;border:1px solid transparent;}

*/
/*.fancybox.iframe{
    overflow:hidden;
}
.fancybox-inner{
    overflow:hidden;
}*/
/*.Stickymenu{
    position:fixed;
    z-index:30;
    width:100%;
    overflow: hidden;
    right: 0;

}
@media (max-width 767px){
    .Stickymenu{
    all:none;
    }
}*/




/*Manual FLIP CARDS BOX*/

@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {
.flip {zoom:0.7;}
}

@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 767px)
  and (-webkit-min-device-pixel-ratio: 1) {
.flip {zoom:0.7;}
}



.flip {
perspective: 800;
-webkit-perspective: 800;
-moz-perspective: 800;
-ms-perspective: 800;
-o-perspective: 800;
   width: 375px;
   height: 500px;




    position: relative;
     overflow:hidden;
       float:left;

}




.flip .card.flipped {
  transform: rotatey(-180deg);
  -webkit-transform: rotatey(-180deg);
  -webkit-transform: rotatey(-180deg);
  -ms-transform: rotatey(-180deg);
  -o-transform: rotatey(-180deg);
}





.flip .card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
   transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.flip .card .face {
  width: 100%;
  height: 100%;
  position: absolute;
  backface-visibility: hidden ;
    -webkit-backface-visibility: hidden ;
      -moz-backface-visibility: hidden ;
      -ms-backface-visibility: hidden ;
      -o-backface-visibility: hidden ;
  z-index: 3;
}

.flip .card .front {
  position: absolute;
  z-index: 2;
    background: transparent;
    cursor: pointer;
text-align:center;
}

.flip .card .front:hover,
.flip .card .front:focus{
    background-color:rgba(208,208,208,.5);border:5px 0 5px 0;
    border-color:rgba(208,208,208,0.5);

}
.flip .card .back {
   transform: rotatey(-180deg);
  -webkit-transform: rotatey(-180deg);
  -moz-transform: rotatey(-180deg);
  -ms-transform: rotatey(-180deg);
  -o-transform: rotatey(-180deg);
    background: transparent;
    color: black;
    cursor: pointer;
text-align:center;
}



/* Blog Thumbnails - Home Page */

.blog-img {
    width: 100%;
    margin-bottom: 10px;

}
.blog-img-sml {
    width: 75%;
    display:block;
    margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}

.blog-thumbs h4 {
    height: 70px;
}

@media (max-width: 767px) {
    .blog-thumbs h4 {
        height: 75px;
    }
    .calclink{
        display:block;
        float:left;
}

@media (max-width: 1200px) and (min-width: 992px) {
    .blog-thumbs h4 {
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    .blog-thumbs h4 {
        font-size: 15px;
    }
}

.blog-thumbs div {
    margin-bottom: 15px;
    float:left;
}

.blog-thumbs p {
    height: 145px;
}

@media (max-width: 1200px) and (min-width: 992px) {
    .blog-thumbs p {
        height: 180px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .blog-thumbs p {
        height: 164px;
    }
}

@media (max-width: 767px) {
    .blog-thumbs p {
        height: 180px;
        font-size: 13px;
    }
}


/*IPod List Sections*/
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {
#remote1, #sensor1 {zoom:0.7;}
}

/*Change Thumnail for GALLERY DISPLAY PRODUCT */
.thumbnail .caption h3 {

  height: 5.5em;

}


.ticks li {
    background: url(https://www.airconoff.com.au/assets/tick-green.png) no-repeat;
    font-weight: bold;
    padding: 7px 0 7px 35px;
}

/* Blog Thumbnails - Home Page */

.blog-img {
    width: 100%;
    margin-bottom: 10px;
}

.blog-thumbs h4 {
    height: 70px;
}

@media (max-width: 767px) {
    .blog-thumbs h4 {
        height: 75px;
    }
}

@media (max-width: 1200px) and (min-width: 992px) {
    .blog-thumbs h4 {
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    .blog-thumbs h4 {
        font-size: 15px;
    }
}

.blog-thumbs div {
    margin-bottom: 25px;
}

.blog-thumbs p {
    height: 145px;
}

@media (max-width: 1200px) and (min-width: 992px) {
    .blog-thumbs p {
        height: 180px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .blog-thumbs p {
        height: 164px;
    }
}

@media (max-width: 767px) {
    .blog-thumbs p {
        height: 180px;
        font-size: 13px;
    }
}
#external-link {
    margin-right: 2px;
    padding: 3px 15px 2px 0;
    color:#709b72;
}
#external-link{
     background: url(/assets/images/external-image.gif) no-repeat center right;
 }
}

@media (max-width: 1199px) and (min-width: 992px) {
	.btn-low-stock {
		font-size: 15px;
	}
}

}

